field: 0dfd47c8-8a4c-456d-8416-e507aba75d4c # Introduction Section
fieldLayouts:
  adf142c8-a109-47b0-8d0c-0c7543f829d1:
    tabs:
      -
        elements:
          -
            fieldUid: 01f189fe-682a-4a8d-8156-987e8c06a314 # Intro Image
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d42d58ac-b680-482e-ac6c-19877f667b67 # Intro Header
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 742b49ad-c567-4885-8350-4a22afa724b1 # Intro Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 12a60d01-1ee2-42a7-99a4-3318473f4b47 # Intro Phone Number
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8bd336aa-91f0-449b-935b-61185cb57043 # Intro CTA
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  01f189fe-682a-4a8d-8156-987e8c06a314: # Intro Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: introImage
    instructions: ''
    name: 'Intro Image'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  8bd336aa-91f0-449b-935b-61185cb57043: # Intro CTA
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: introCta
    instructions: ''
    name: 'Intro CTA'
    searchable: true
    settings:
      addRowLabel: 'Add Call to Action'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'CTA Link'
                -
                  - handle
                  - ctaLink
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - 'CTA Text'
                -
                  - handle
                  - ctaText
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '0'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  12a60d01-1ee2-42a7-99a4-3318473f4b47: # Intro Phone Number
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: introPhoneNumber
    instructions: ''
    name: 'Intro Phone Number'
    searchable: true
    settings:
      byteLimit: null
      charLimit: '12'
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  742b49ad-c567-4885-8350-4a22afa724b1: # Intro Description
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: introDescription
    instructions: ''
    name: 'Intro Description'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d42d58ac-b680-482e-ac6c-19877f667b67: # Intro Header
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: introHeader
    instructions: ''
    name: 'Intro Header'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: introduction
name: Introduction
sortOrder: 1
